<?php
/**
 * La configuration de base de votre installation WordPress.
 *
 * Ce fichier est utilisé par le script de création de wp-config.php pendant
 * le processus d’installation. Vous n’avez pas à utiliser le site web, vous
 * pouvez simplement renommer ce fichier en « wp-config.php » et remplir les
 * valeurs.
 *
 * Ce fichier contient les réglages de configuration suivants :
 *
 * Réglages MySQL
 * Préfixe de table
 * Clés secrètes
 * Langue utilisée
 * ABSPATH
 *
 * @link https://fr.wordpress.org/support/article/editing-wp-config-php/.
 *
 * @package WordPress
 */

// ** Réglages MySQL - Votre hébergeur doit vous fournir ces informations. ** //
/** Nom de la base de données de WordPress. */
define( 'WP_CACHE', true ); // Added by Hummingbird
define( 'DB_NAME', 'abisseebdd' );

/** Utilisateur de la base de données MySQL. */
define( 'DB_USER', 'abisseebdd' );

/** Mot de passe de la base de données MySQL. */
define( 'DB_PASSWORD', 'W9akjKB47' );

/** Adresse de l’hébergement MySQL. */
define( 'DB_HOST', 'abisseebdd.mysql.db' );

/** Jeu de caractères à utiliser par la base de données lors de la création des tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/**
 * Type de collation de la base de données.
 * N’y touchez que si vous savez ce que vous faites.
 */
define( 'DB_COLLATE', '' );

/**#@+
 * Clés uniques d’authentification et salage.
 *
 * Remplacez les valeurs par défaut par des phrases uniques !
 * Vous pouvez générer des phrases aléatoires en utilisant
 * {@link https://api.wordpress.org/secret-key/1.1/salt/ le service de clés secrètes de WordPress.org}.
 * Vous pouvez modifier ces phrases à n’importe quel moment, afin d’invalider tous les cookies existants.
 * Cela forcera également tous les utilisateurs à se reconnecter.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         '?AkcI,S3J)N(N:=yP(J|ys.p2*r_)-wM EA8J:ZCq&0lSUZIt0iC)h-A1v6|BHF/' );
define( 'SECURE_AUTH_KEY',  '!]@ArZEY$Xw=kR-R<KCbJu8qQa[Ln2]Dl9>}Cc:g:sqy}CH+QMW~RCa%&PS*cKk?' );
define( 'LOGGED_IN_KEY',    '[&FVo/,d!tjEb|V4.;i.Zya#lrK,^o{77?AA-{@)>FE^X}@6VjJ)ovGm6aRL&8mW' );
define( 'NONCE_KEY',        'Y5N$mJZ&4)daf&Arpx@j^W99bC|t@B=H6lodv-.8*Zn(D?dx?<hZI?kX/dv5vUG_' );
define( 'AUTH_SALT',        'Xmm.u]?XUw1dsS-kj!Vb}1NR(I?5mp40d?rY!5J9wHXaB=,NJ0HVt?}F?^KGfMO3' );
define( 'SECURE_AUTH_SALT', '+m9J=^oQv%yNpu6m8Gupjx`C%TT5Z`,S-I9[J*^n:D@u?kuk/og+3w63q{+S&}EG' );
define( 'LOGGED_IN_SALT',   '`@jali|(4|9mCz^w2:BV/F[(R?zo +m>J)5;#G{moV#%@g/?=]6A)*darO~xlcRp' );
define( 'NONCE_SALT',       'i*,K6xC9Hp-kg.Dg@A<F~IE1m@-0w*m$X$<]qMyNTz:CXSP;9`>t5#wn3T?t0m.e' );
/**#@-*/

/**
 * Préfixe de base de données pour les tables de WordPress.
 *
 * Vous pouvez installer plusieurs WordPress sur une seule base de données
 * si vous leur donnez chacune un préfixe unique.
 * N’utilisez que des chiffres, des lettres non-accentuées, et des caractères soulignés !
 */
$table_prefix = 'wp_';

/**
 * Pour les développeurs : le mode déboguage de WordPress.
 *
 * En passant la valeur suivante à "true", vous activez l’affichage des
 * notifications d’erreurs pendant vos essais.
 * Il est fortement recommandé que les développeurs d’extensions et
 * de thèmes se servent de WP_DEBUG dans leur environnement de
 * développement.
 *
 * Pour plus d’information sur les autres constantes qui peuvent être utilisées
 * pour le déboguage, rendez-vous sur le Codex.
 *
 * @link https://fr.wordpress.org/support/article/debugging-in-wordpress/
 */
define( 'WP_DEBUG', true );

/* C’est tout, ne touchez pas à ce qui suit ! Bonne publication. */

/** Chemin absolu vers le dossier de WordPress. */
if ( ! defined( 'ABSPATH' ) )
  define( 'ABSPATH', dirname( __FILE__ ) . '/' );

/** Réglage des variables de WordPress et de ses fichiers inclus. */
require_once( ABSPATH . 'wp-settings.php' );
